/*** Fonts ***/

@font-face {
	font-family: 'PT Sans';
	src: url('../fonts/PTSansWeb/PTS55F_W.eot');
	src: url('../fonts/PTSansWeb/PTS55F_W.eot?#iefix') format('embedded-opentype'), url('../fonts/PTSansWeb/PTS55F_W.woff') format('woff'), url('../fonts/PTSansWeb/PTS55F_W.ttf') format('truetype'), url('../fonts/PTSansWeb/PTS55F_W.svg#PTSans-Regular') format('svg'), local('PT Sans');
}

@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	src: url('../fonts/PTSansWeb/PTS56F_W.eot');
	src: url('../fonts/PTSansWeb/PTS56F_W.eot?#iefix') format('embedded-opentype'), url('../fonts/PTSansWeb/PTS56F_W.woff') format('woff'), url('../fonts/PTSansWeb/PTS56F_W.ttf') format('truetype'), url('../fonts/PTSansWeb/PTS56F_W.svg#PTSans-Italic') format('svg'), local('PT Sans Italic');
}

@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/PTSansWeb/PTS75F_W.eot');
	src: url('../fonts/PTSansWeb/PTS75F_W.eot?#iefix') format('embedded-opentype'), url('../fonts/PTSansWeb/PTS75F_W.woff') format('woff'), url('../fonts/PTSansWeb/PTS75F_W.ttf') format('truetype'), url('../fonts/PTSansWeb/PTS75F_W.svg#PTSans-Bold') format('svg'), local('PT Sans Bold');
}

@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: bold;
	src: url('../fonts/PTSansWeb/PTS76F_W.eot');
	src: url('../fonts/PTSansWeb/PTS76F_W.eot?#iefix') format('embedded-opentype'), url('../fonts/PTSansWeb/PTS76F_W.woff') format('woff'), url('../fonts/PTSansWeb/PTS76F_W.ttf') format('truetype'), url('../fonts/PTSansWeb/PTS76F_W.svg#PTSans-BoldItalic') format('svg'), local('PT Sans Bold Italic');
}

@font-face {
    font-family: 'Open Sans Light';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/OpenSans/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans/OpenSans-Light-webfont.ttf') format('truetype'), local('Open Sans Light');
}

/*** Basic layout and tags ***/

* {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: rgba(0,0,0,0);}
body, html {padding: 0; margin: 0;}
body {min-width: 320px; background-color: #fff; background-image: none; text-align: left; -webkit-text-size-adjust: none;}
img {border: 0; vertical-align: middle;}
form {margin: 0; padding: 0;}
hr {margin: 0; padding: 0; border: 0; border-top: 1px solid #000;}
fieldset {max-width: 506px; min-width: 0; margin: 0 0 12px; padding: 8px 12px 4px; border: 1px solid #aaa; border-radius: 4px;}
fieldset {min-width: 0; /* For WebKits */}
@-moz-document url-prefix() {
    fieldset {display: table-cell;} /* For Firefox */
}
legend {margin: 0; padding: 0 2px; color: #222;}

/*** Basic typography - em is used to be relative to the basic font-size (16px is recommended as a default). Optimized for 'PT Sans'. ***/

body, td, input, select, textarea, button {text-align: left; font-family: 'PT Sans', Arial, sans-serif; font-size: 16px; line-height: 1.5;}
p {margin: 0 0 .75em /* 12px */; padding: 0; text-align: left;}
a {color: #000; text-decoration: underline;}
ul {margin: 0; padding: 0 0 .25em /* 4px */;}
ol {margin: 0; padding: 0 0 .25em .5625em /* 4px 9px */;}
li {padding: 0; margin: 0 0 .5em /* 4px */;}
ul li {list-style-type: none; text-indent: -.7em; margin-left: 1.8125em /* 29px */;}
ul li * {text-indent: 0;}
ul li:before {content: "• ";}
ol li {list-style-type: decimal; margin-left: 1.8125em /* 29px */;}
li ul {padding: .5em 0 0 /* 8px */;}
li ol {padding: .5em 0 0 /* 8px */;}
h1, h2, h3 {line-height: 1.2; font-weight: normal; font-style: normal;}
h1 {margin: 0 0 .5454em /* 12px */; padding: .5454em 0 0 /* 12px */; font-size: 137.5% /* 22px */;}
h1.head_duplicate {height: 0px; overflow: hidden; margin-bottom: 0;}
h1 span.head_duplicate {display: none;}
h1.after_h1 {padding-top: 0;}
h2 {margin: 0 0 .6000em /* 12px */; padding: .4500em 0 0 /* 9px */; font-size: 125.0% /* 20px */;}
h3 {font-family: 'Open Sans Light'; margin: 0 0 .6667em /* 12px */; padding: .5000em 0 0 /* 9px */; font-size: 112.5% /* 18px */; line-height: 1.3;}
td, th {text-align: left; vertical-align: top; font-weight: normal;}
.for_icon_right {margin-right: 16px;}
.for_icon_right_adjacent {margin-right: 5px;}
.p {margin-bottom: .75em /* 12px */;}
.invp {margin-top: .75em /* 12px */;}
.text {padding: .5em 0 /* 8px */;}
.text__test_outline {border-top: 1px solid #000; border-bottom: 1px solid #000;}
.text hr {margin-bottom: .75em /* 12px */;}
.text p:first-child {padding-top: .5em /* 8px */;}
.arrow {font-size: 112.5%;}
.smaller {font-size: 87.5%;}
.bigger {font-size: 112.5%;}
.fieldset_text {max-width: none; padding-bottom: 0;}
.fieldset_text legend {font-size: 18px; color: #000;}
.intmarkup {word-wrap: break-word;}
.intmarkup img {
	max-width: 100%; height: auto; width: auto;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.8);
}
.intmarkup .intmarkup_iframe_wrap {position: relative; width: 100%;}
.intmarkup .intmarkup_iframe_wrap iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.intmarkup p:first-child {padding-top: 0;}
.intmarkup pre {width: 100%; overflow: auto; box-sizing: border-box; -moz-box-sizing: border-box; padding: 0 0.125em; word-wrap: normal; background-color: #f8f8f8; border: 0.08em solid #ddd; border-radius: 0.125em;}
.intmarkup code {padding: 0 0.125em; background-color: #f8f8f8; border: 0.08em solid #ddd; border-radius: 0.125em;}
.intmarkup pre code {padding: 0; background-color: none; border: 0; border-radius: 0;}
.intmarkup_download {padding: 0; background-color: none; border: 0; border-radius: 0;}
.intmarkup_download i {margin-right: 0.25em;}
.intmarkup_download span {font-size: 0.875em; color: #999;}

/* Colors */
ul li:before {color: #0a655d;}
h1 {color: #000;}
h1 a {color: #000;}
h1 .dashed {border-bottom: 1px dashed #000;}
h2 {color: #00404d;}
h2 a {color: #00404d;}
h2 .dashed {border-bottom: 1px dashed #00404d;}
h3 {color: #222;}
h3 a {color: #222;}
h3 .dashed {border-bottom: 1px dashed #00586a;}
hr {border-top-color: #0a655d;}

/*** Basic styles ***/

.hide {display: none;}
.hide2 {display: none;}
.preload {position: absolute; left: -1000px; top: -1000px;}
.nobr {white-space: nowrap;}
.rel {position: relative;}
.abs {position: absolute;}
.abs_right {position: absolute; right: 0;}
.clickable {cursor: pointer;}
a.light {text-decoration: none; border-bottom: 1px solid #ccc;}
.dashed {border-bottom: 1px dashed #000;}
.note {color: #666;}
.note a {color: #666;}
.note .dashed {border-bottom: 1px dashed #666;}
.dark_gray {color: #666;}
.gray {color: #888;}
.red {color: #a00;}
.green {color: #080;}
.star {color: #800;}
.bg_red {background: #a00;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.middle {vertical-align: middle;}
.block_center {margin: 0 auto;}
.float_left {float: left;}
.float_right {float: right;}
.bold {font-weight: bold;}
.clearfix:after {content: ""; display: table; clear: both;}
.clear {clear: both;}
.underline_inner_span {text-decoration: none;}
.underline_inner_span span {text-decoration: underline;}
.box_shadow {
	-webkit-box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.8);
	box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.8);
}

.w0 {width: 0;}
.w100p {width: 100%;}

.w10 {width: 10px;}
.w12 {width: 12px;}
.w12 {width: 14px;}
.w16 {width: 16px;}
.w18 {width: 18px;}
.w20 {width: 20px;}
.w22 {width: 22px;}
.w52 {width: 24px;}
.w26 {width: 26px;}
.w28 {width: 28px;}
.w30 {width: 30px;}
.w32 {width: 32px;}
.w34 {width: 34px;}
.w36 {width: 36px;}
.w38 {width: 38px;}
.w40 {width: 40px;}
.w42 {width: 42px;}
.w44 {width: 44px;}
.w46 {width: 46px;}
.w48 {width: 48px;}
.w50 {width: 50px;}
.w52 {width: 52px;}
.w54 {width: 54px;}
.w56 {width: 56px;}
.w58 {width: 58px;}
.w60 {width: 60px;}
.w62 {width: 62px;}
.w64 {width: 64px;}
.w66 {width: 66px;}
.w68 {width: 68px;}
.w70 {width: 70px;}
.w72 {width: 72px;}
.w74 {width: 74px;}
.w76 {width: 76px;}
.w78 {width: 78px;}
.w80 {width: 80px;}
.w82 {width: 82px;}
.w84 {width: 84px;}
.w86 {width: 86px;}
.w88 {width: 88px;}
.w90 {width: 90px;}
.w92 {width: 92px;}
.w94 {width: 94px;}
.w96 {width: 96px;}
.w98 {width: 98px;}
.w100 {width: 100px;}

.down2 {padding-top: 2px;}
.down4 {padding-top: 4px;}
.down6 {padding-top: 6px;}
.down8 {padding-top: 8px;}
.down10 {padding-top: 10px;}
.down12 {padding-top: 12px;}
.down14 {padding-top: 14px;}
.down16 {padding-top: 16px;}
.down18 {padding-top: 18px;}
.down20 {padding-top: 20px;}
.down22 {padding-top: 22px;}
.down24 {padding-top: 24px;}

.maxw100 {max-width: 100px;}
.maxw150 {max-width: 150px;}
.maxw200 {max-width: 200px;}
.maxw250 {max-width: 250px;}
.maxw300 {max-width: 300px;}
.maxw350 {max-width: 350px;}
.maxw400 {max-width: 400px;}
.maxw450 {max-width: 450px;}
.maxw500 {max-width: 500px;}
.maxw550 {max-width: 550px;}
.maxw600 {max-width: 600px;}
.maxw650 {max-width: 650px;}
.maxw700 {max-width: 700px;}
.maxw750 {max-width: 750px;}
.maxw800 {max-width: 800px;}
.maxw850 {max-width: 850px;}
.maxw900 {max-width: 900px;}

.show400 {display: none;}
.show400ib {display: none;}
.hide400 {}
.show600 {display: none;}
.show600ib {display: none;}
.hide600 {}
.show700 {display: none;}
.show700ib {display: none;}
.hide700 {}
.show800 {display: none;}
.show800ib {display: none;}
.hide800 {}
.show1000 {display: none;}
.show1000ib {display: none;}
.hide1000 {}

@media screen and (min-width: 400px) {
	.show400 {display: block;}
	td.show400 {display: table-cell;}
	th.show400 {display: table-cell;}
	.show400ib {display: inline-block;}
	.hide400 {display: none;}
}

@media screen and (min-width: 700px) {
	.show700 {display: block;}
	td.show700 {display: table-cell;}
	th.show700 {display: table-cell;}
	.show700ib {display: inline-block;}
	.hide700 {display: none;}
}

@media screen and (min-width: 600px) {
	.show600 {display: block;}
	td.show600 {display: table-cell;}
	th.show600 {display: table-cell;}
	.show600ib {display: inline-block;}
	.hide600 {display: none;}
}

@media screen and (min-width: 800px) {
	.show800 {display: block;}
	td.show800 {display: table-cell;}
	th.show800 {display: table-cell;}
	.show800ib {display: inline-block;}
	.hide800 {display: none;}
}

@media screen and (min-width: 1000px) {
	.show1000 {display: block;}
	td.show1000 {display: table-cell;}
	th.show1000 {display: table-cell;}
	.show1000ib {display: inline-block;}
	.hide1000 {display: none;}
}

/* Colors */
.hl {color: #0b7990;}

/*** Content elements - em-based ***/

.prop {line-height: 1.25;}
.prop__full_wrap {line-height: 1.75; margin-top: -.3125em /* 5px */; margin-bottom: -.25em /* 4px */;}
.prop .fa {display: inline-block; width: 1.1429em /* 16px */; font-size: 87.5%; color: #222; text-align: center;}
.prop_sep {padding-left: 12px;}
.prop_for_right {margin-right: 12px;}

.props {}
.props .prop {margin-bottom: .5em /* 8px */;}
.props .prop__full_wrap {margin-bottom: .25em /* 2px */;}

.key {}

/* Colors */
.key {color: #00586a;}

/*** Content elements - px-based ***/

.box {margin-left: -10px; margin-right: -10px; padding: 0 10px; border-width: 1px 0; border-style: solid;}
.box p:first-child {padding-top: 0.5em;}
.box p:last-child {margin-bottom: 0.5em;}
fieldset .box {margin-left: -12px; margin-right: -12px;}

h2.for_table {margin-bottom: 0;}
.table {border-collapse: collapse; empty-cells: show;}
.table__no_th {border-top: 1px solid #c5c5c5;}
.table__no_outline {}
.table td {padding: 0; border-bottom: 1px solid #c5c5c5; line-height: 1.25;}
.table th {padding: 0 0 4px; border-bottom: 1px solid #c5c5c5; font-size: 14px; color: #666; vertical-align: bottom;}
.table th a {color: #666;}
.table .expanded td {border-bottom: 0;}
.table .expanded th {border-bottom: 0;}
.table__no_outline td {border-bottom: 0;}
.table__no_outline th {border-bottom: 0;}
.expanded .expanded_hide {display: none;}

.table .p_sort {padding-right: 10px;}
.table .p4 {padding-left: 4px; padding-right: 4px;}
.table .p6 {padding-left: 6px; padding-right: 6px;}
.table .p8 {padding-left: 8px; padding-right: 8px;}
.table .p10 {padding-left: 10px; padding-right: 10px;}
.table .pl4 {padding-left: 4px;}
.table .pl6 {padding-left: 6px;}
.table .pl8 {padding-left: 8px;}
.table .pl10 {padding-left: 10px;}
.table .pr4 {padding-right: 4px;}
.table .pr6 {padding-right: 6px;}
.table .pr8 {padding-right: 8px;}
.table .pr10 {padding-right: 10px;}

.table .cell_num {padding-top: 10px; padding-bottom: 10px; color: #12535d;}
.table .cell_text {padding-top: 10px; padding-bottom: 10px;}
.table .cell_text__smaller {font-size: 14px; padding-top: 12px;}
.table .cell_text_line {padding: 4px 0 0; margin-bottom: -2px;}
.table .cell_text_note {padding: 4px 0 0; margin-bottom: -2px; font-size: 14px; color: #666;}
.table .cell_user_big {padding-top: 1px; padding-bottom: 4px; padding-left: 57px;}
.table .cell_user_big ._img {float: left; margin: 2px 5px 0 -57px; width: 52px; margin-right: 5px; text-align: center;}
.table .cell_user_big ._img a {display: inline-block; font-size: 1px; border: 1px solid #c5c5c5;}
.table .cell_user_big ._img img {margin: 1px;}
.table .cell_user_big ._title {font-size: 20px;}
.table .cell_user_big ._login {font-size: 18px; color: #666666;}
.table .cell_user_big ._city {font-size: 16px; color: #888888;}
.table .cell_user_big ._lines {}
.table .cell_user_big ._line {}
.table .cell_user_big ._line:first-child {padding-top: 4px;}
.table .cell_user_big ._line:last-child {padding-bottom: 2px;}
.table .cell_user {padding-top: 1px; padding-bottom: 4px; padding-left: 41px;}
.table .cell_user ._img {float: left; margin: 2px 5px 0 -41px; width: 36px; margin-right: 5px; text-align: center;}
.table .cell_user ._img a {display: inline-block; font-size: 1px; border: 1px solid #c5c5c5;}
.table .cell_user ._img img {margin: 1px;}
.table .cell_user ._title {}
.table .cell_user ._login {color: #666666;}
.table .cell_user ._city {font-size: 14px; color: #888888;}
.table .cell_user ._lines {}
.table .cell_user ._line {}
.table .cell_user ._line:first-child {padding-top: 4px;}
.table .cell_user ._line:last-child {padding-bottom: 2px;}
.table .cell_expand {padding: 10px 0 13px 14px;}
.table .cell_expand__expanded {padding-bottom: 0;}
.table .cell_expand .cell_expand_title {}
.table .cell_expand .cell_expand_text {border-bottom: 1px dashed #000; cursor: pointer;}
.table .cell_expand .cell_expand_icon {float: left; margin-left: -14px; padding-top: 4px; width: 10px; text-align: center;}
.table .cell_expand .cell_expand_icon:before {content: "\f0da";}
.table .cell_expand .cell_expand_right_icon {}
.table .cell_expand__expanded .cell_expand_icon:before {content: "\f0d7";}
.table .cell_expand__expanded .cell_expand_text {font-weight: bold;}
.table .cell_expandable {padding: 0 0 0 14px;}
.table .cell_h3 {padding-top: 9px; padding-bottom: 12px;}
.table .cell_h3 h3 {margin: 0; padding: 0;}
.table .cell_float {float: right; padding-top: 0; padding-bottom: 0;}
.table .cell_btn {padding: 4px;}
.table .cell_btn .ctrl__button {margin-bottom: 1px; /* For shadow */}
.table .cell_btn ._btn {display: inline-block; width: 36px; height: 36px; text-align: center; border-radius: 6px;}
.table .cell_btn ._btn_icon {font-size: 32px; line-height: 36px;}
.table .cell_ctrl {padding-top: 4px; padding-bottom: 4px;}
.table .cell_sort {vertical-align: middle; padding-right: 4px;}
.table .cell_sort ._handle {padding: 4px 10px; cursor: n-resize;}
.table .cell_sort ._icon {font-size: 14px; color: #999;}
.table .cell_float_ctrl {float: right; padding-top: 4px; padding-bottom: 1px;}

.table .props {padding-top: 8px;}
.table .cell_text .props {margin-bottom: -10px;}
.table .cell_expand .props {margin-bottom: -10px;}

/* Colors */
.box {background-color: #f7f1dc; border-color: #efe6c9;}

/*** Page elements ***/

.css_connect {position: absolute; left: -200px; top: -200px; height: 10px; width: 50px;}

.main {}

.content {padding-left: 10px; padding-right: 10px; min-height: 180px;}

.head {height: 44px; padding: 0 44px; overflow: hidden; text-align: center; font-family: 'Open Sans Light', 'PT Sans', Arial, sans-serif; font-size: 22px; line-height: 39px; color: #fff;}
.head a {color: #fff;}
.head ._btn_left {float: left; margin-left: -44px; width: 44px; height: 43px; cursor: pointer;}
.head ._btn_right {float: right; margin-right: -44px; width: 44px; height: 43px; cursor: pointer;}
.head ._icon {font-size: 28px; line-height: 43px;}

.menu_item {display: inline-block; height: 44px; font-family: 'Open Sans Light', 'PT Sans', Arial, sans-serif; font-size: 20px; line-height: 40px; color: #fff; white-space: nowrap;}
a.menu_item {text-decoration: none; color: #fff;}
a.menu_item ._text {border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
a.menu_item ._text .fa {font-size: 14px;}
.menu_item ._text__dashed {border-bottom: 1px dashed rgba(255, 255, 255, 0.5);}
.menu_item ._icon {display: inline-block; margin-right: 3px; width: 18px; text-align: center; font-size: 18px;}
.menu_item ._icon__14 {font-size: 14px;}
.menu_item ._icon__16 {font-size: 16px;}
.menu_item ._icon ._img {display: inline-block; width: 18px; height: 18px; vertical-align: middle; border-radius: 2px; background-image: none; background-size: contain; background-repeat: no-repeat; background-position: 50% 50%;}
.menu_item ._down {font-size: 14px;}
.menu_item ._count {display: inline-block; line-height: 20px;}
.menu_item ._count_hl {display: inline-block; margin-left: 5px; padding: 0 5px; line-height: 22px; background-color: #efef54; color: #000; border-radius: 10px;}
.menu_item__small ._text {font-size: 16px;}
.menu_item__sub {font-size: 16px;}
.menu_item__sub ._icon {margin-right: 4px; width: auto; text-align: left;}
.menu_item__clickable {cursor: pointer;}
.menu_item__opened ._down:before {content: "\f0d8";}

.menu_item_user {display: inline-block; padding: 0 6px; height: 44px; line-height: 40px; color: #fff; cursor: pointer;}
.menu_item_user ._text {border-bottom: 1px dashed rgba(255, 255, 255, 0.5); font-size: 16px;}
.menu_item_user ._img {display: inline-block; width: 32px; height: 32px; margin-right: 2px; vertical-align: middle; border-radius: 3px; background-image: none; background-size: contain; background-repeat: no-repeat; background-position: 50% 50%;}
.menu_item_user ._down {font-size: 14px;}
.menu_item_user__opened ._down:before {content: "\f0d8";}

.menu_left {z-index: 98; position: fixed; top: 0; left: -1000px; width: 240px; height: 100%; overflow: auto; background-color: #222; -webkit-overflow-scrolling: touch;}
.menu_left__reserve {}
.menu_left__white {background-color: #fff;}
.menu_left .menu_item {display: block; padding: 0 10px 0 24px;}
.menu_left .menu_item__sub ._icon {margin-left: 28px;}
.menu_left ._title {padding: 20px 20px 29px 20px; text-align: center; font-size: 19px; line-height: 23px; color: #fff;}
.menu_left ._title a {color: #fff; text-decoration: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.menu_left ._title_main {padding: 9px 6px 34px 24px; font-family: 'Open Sans Light', 'PT Sans', Arial, sans-serif; font-size: 25px; line-height: 23px; color: #fff;}
.menu_left ._title_main a {color: #fff; text-decoration: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.menu_left ._title_admin {padding: 32px 20px 37px 20px; text-align: center; font-family: 'Open Sans Light', 'PT Sans', Arial, sans-serif; font-size: 24px; line-height: 24px; color: #fff;}
.menu_left ._title_admin a {color: #fff; text-decoration: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.menu_left ._undertitle {margin: -16px 0 26px; text-align: center; color: #fff;}
.menu_left ._undertitle a {color: #fff;}
.menu_left ._sep {display: none; height: 8px;}
.menu_left ._splitter {margin: 12px 0; font-size: 1px; height: 0; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.menu_left ._space {height: 24px;}
.menu_left ._block {padding-top: 12px; padding-bottom: 12px; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.menu_left ._block__first {padding-top: 22px;}
.menu_left ._block__last {border-bottom: 0;}
.menu_left ._group {}
.menu_left ._group_contents {}
.menu_left ._submenu {border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.menu_left ._submenu__last {border-bottom: 0;}
.menu_left ._submenu_contents {padding-bottom: 12px;}
.menu_left__white .menu_item {color: #000;}
.menu_left__white a.menu_item {color: #000;}
.menu_left__white a.menu_item ._text {border-bottom: 1px solid rgba(0, 0, 0, 0.5);}
.menu_left__white .menu_item ._text__dashed {border-bottom: 1px dashed rgba(0, 0, 0, 0.5);}
.menu_left__white .menu_item__current {color: #fff;}
.menu_left__white a.menu_item__current {color: #fff;}
.menu_left__white a.menu_item__current ._text {border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.menu_left__white ._submenu {border-bottom: 1px solid rgba(0, 0, 0, 0.5);}

.menu_top {z-index: 100; display: none; position: fixed; top: 0; left: 0; width: 100%; height: 44px; overflow: hidden; background-color: #191919;}
.menu_top .menu_item {padding: 0 12px;}
.menu_top ._home {display: inline-block; height: 44px; width: 44px; text-align: center; background-color: #282828; vertical-align: middle;}
.menu_top ._home ._home_icon {font-size: 22px; color: #fff; line-height: 42px;}
.menu_top ._right {float: right; padding-right: 4px;}
.menu_top .menu_item_user {float: right; padding-right: 12px;}

.menu_top_dd {z-index: 99; position: fixed; top: -1000px; right: 0; width: 228px; background-color: #222;}
.menu_top_dd .menu_item {display: block; padding: 0 6px 0 24px;}

.submenu {padding: 4px 0; font-size: 18px;}
.submenu ._item {text-indent: 0; display: inline-block; height: 36px; padding: 0 8px; line-height: 36px; white-space: nowrap; border-radius: 4px;}
.submenu ._item__clickable {cursor: pointer;}
.submenu ._item__clickable ._text {border-bottom: 1px dashed #000;}
.submenu ._item__current {color: #fff;}
.submenu ._item__current a {color: #fff;}
.submenu sup {position: relative; top: -5px; display: inline-block; margin: 0; padding: 0 0 0 3px; vertical-align: middle; font-size: 14px;}
.submenu__small {font-size: 16px;}
.submenu__small sup {font-size: 13px;}

.list {padding-top: 19px;}
.list h1 {margin-bottom: 21px; padding-top: 12px;}
.list h2 {margin-bottom: 21px; padding-top: 13px;}
.list .submenu {padding-top: 10px; padding-bottom: 19px;}

.list_item {margin-bottom: 10px;}
.list_item__bigger_gap {padding-top: 8px;}
.list_item__smaller {margin-bottom: 6px;}
.list_item__first {padding-top: 11px;}
.list_item__smaller.list_item__first {padding-top: 7px;}
.list_item .props {padding-bottom: 4px;}
.list_item_top_date {color: #666; margin-bottom: 8px;}
.list_item_top_date span {background-color: #666; color: #fff; padding: 2px 6px; font-size: 14px;}
.list_item_title {font-size: 20px; margin-bottom: 6px; line-height: 1.3;}
.list_item_title__bigger {font-size: 22px; margin-bottom: 5px; margin-top: -1px;}
.list_item_title__smaller {font-size: 18px; margin-bottom: 6px; margin-top: 1px;}
.list_item_title_regular_text {font-size: 16px;}
.fieldset_list_item {max-width: none; margin-bottom: 24px;}
.fieldset_list_item legend {font-size: 18px; color: #000;}

.pages {padding-top: 20px;}
.pages .page {display: inline-block; margin-right: 4px; line-height: 36px;}
.pages .page a {display: inline-block; padding: 0 13px;}
.pages .page__arrow {font-size: 18px;}
.pages .page__arrow a {padding: 0 9px; text-decoration: none;}
.pages .page__number {}
.pages .page__current {padding: 0 13px; color: #fff; border-radius: 6px;}
.pages .page__ellipsis {}

.hint {position: absolute; z-index: 2000; display: inline-block; padding: 1px 4px; background-color: #fff8d8; border: 1px solid #e6dcad; font-size: 14px; max-width: 300px;}

.xpost_loading {position: fixed; top: 0; left: 0; z-index: 999; width: 100%; height: 44px; text-align: center;}
.xpost_loading ._content {display: inline-block; height: 44px; padding: 0 12px; overflow: hidden; color: #fff; font-size: 18px; line-height: 44px; white-space: nowrap; background-color: #080;}

.loading {padding: 40px 0; text-align: center; color: #ffb700;}
.loading ._icon {font-size: 36px;}
.loading ._text {margin-top: 8px; font-size: 18px; color: #e1a100;}

.filtered {}
.filtered ._title {display: inline-block;  width: 82px; padding-top: 11px; height: 36px; line-height: 20px; font-weight: bold;}
.filtered ._item {display: inline-block; margin: 4px 12px 4px 0; height: 36px; padding-right: 34px; line-height: 20px; background-color: #ffa41b; border: 1px solid #e59318; border-radius: 6px; white-space: nowrap; vertical-align: middle;}
.filtered ._item_remove {float: right; width: 34px; margin-right: -34px; height: 32px; margin-top: 1px; border-left: 1px solid #e59318; text-align: center; line-height: 31px; font-size: 18px; color: #fff;}
.filtered ._item_text {display: inline-block; margin: 0 6px; padding-top: 6px; max-width: 240px; max-height: 32px; overflow: hidden;}
.filtered ._item_title {}
.filtered ._item_value {}

.widgets {margin: 0 -10px;}
.widget {margin-bottom: 12px; max-width: 760px; border-style: solid; border-width: 0; border-color: #e4e4e4;}
.widget .widget_head {height: 44px; padding: 0 10px; border-style: solid; border-width: 1px 0; border-color: #e4e4e4; line-height: 40px; font-size: 20px; white-space: nowrap;}
.widget .widget_head_icon {display: inline-block; margin-right: 5px; color: #222;}
.widget .widget_head_title {border-bottom: 1px dashed #222; cursor: pointer;}
.widget .widget_head_expand_icon {margin-left: 6px; font-size: 18px;}
.widget .widget_head_expand_icon:before {content: "\f103";}
.widget .widget_content {display: none;}
.widget .widget_pad {padding: 0 10px;}

.widget__expanded {border-width: 0 0 1px;}
.widget__expanded .widget_head {margin-bottom: 18px;}
.widget__expanded .widget_head_expand_icon:before {content: "\f102";}
.widget__expanded .widget_content {display: block;}

.calendar {}
.calendar table {margin: 0 auto; table-layout: fixed; border-collapse: collapse;}
.calendar td {width: 40px; height: 36px; padding: 1px; vertical-align: top; line-height: 33px; text-align: center;}
.calendar ._title {}
.calendar ._title_side {font-size: 14px;}
.calendar ._title_side__left {float: left; display: inline-block;}
.calendar ._title_side__right {float: right; display: inline-block;}
.calendar ._title_center {text-align: center; font-size: 20px; line-height: 24px;}
.calendar ._title_center a {color: #000; text-decoration: none; border-bottom: 1px solid #000;}
.calendar ._link {cursor: pointer;}
.calendar ._link_dashed {border-bottom: 1px dashed #3d3d3d;}
.calendar ._head {}
.calendar ._head td {padding-bottom: 2px; font-size: 14px; line-height: 14px; color: #3d3d3d; height: 17px; vertical-align: bottom;}
.calendar ._week td {border-left: 1px solid #c7c7c7; border-top: 1px solid #c7c7c7;}
.calendar ._week td:last-child {border-right: 1px solid #c7c7c7;}
.calendar ._week__last td {border-bottom: 1px solid #c7c7c7;}
.calendar ._week td a {display: inline-block; width: 37px; height: 33px; color: #000;}
.calendar ._day {}
.calendar ._day__alien {color: #aaaaaa;}
.calendar td._day__alien a {color: #888;}
.calendar ._day__current {font-weight: bold;}
.calendar ._week ._day__selected a {background-color: #9e9e9e;}
.calendar ._archive {display: block; width: 281px; height: 39px; margin: 0 auto; line-height: 35px; text-align: center;}
.calendar ._bottom {height: 24px; line-height: 24px;}

.filter {padding-bottom: 12px;}

.for_head_dd {margin-right: 6px;}
.head_dd {font-size: 16px; font-weight: normal; color: #000;}
.head_dd select {z-index: 2; height: 36px; margin: -3px 0; vertical-align: baseline; cursor: pointer; -webkit-appearance: none; opacity: 0;}
.head_dd ._front {z-index: 1; overflow: hidden; display: inline-block; height: 36px; margin: -3px 0; padding: 0 8px 0 6px; border-radius: 8px; vertical-align: middle; white-space: nowrap; cursor: pointer;}
.head_dd ._content {display: inline-block; height: 36px; padding: 7px 0 0; line-height: 18px; max-width: 272px; overflow: hidden; vertical-align: middle;}
.head_dd ._value {border-bottom: 1px dashed #222;}
.head_dd ._icon {display: inline-block; margin-left: 5px; vertical-align: middle; position: relative; top: 1px;}
.head_dd_for_right {margin-right: 12px;}
.head_dd_for_left {margin-left: 12px;}
.head_dd_align_left {margin-left: -6px;}

.inline_filter {display: inline-block;}

/* Colors */
.head {background-color: #b70f16; border-bottom: 1px solid #6d0307;}
.menu_item__current {background-color: #b70f16; border-bottom: 1px solid #6d0307;}
.menu_left__white {border-right: 1px solid #6d0307;}
.menu_left ._sep {background-color: #b70f16; border-top: 1px solid #6d0307;}
.menu_top {
	background: -moz-linear-gradient(top, #2c2c2c 0%, #191919 100%);
	background: -webkit-linear-gradient(top, #2c2c2c 0%,#191919 100%);
	background: linear-gradient(to bottom, #2c2c2c 0%,#191919 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#191919',GradientType=0 );
}
.menu_top ._home {
	background: -moz-linear-gradient(top, #3a3a3a 0%, #282828 100%);
	background: -webkit-linear-gradient(top, #3a3a3a 0%,#282828 100%);
	background: linear-gradient(to bottom, #3a3a3a 0%,#282828 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#282828',GradientType=0 );
}
.submenu ._item__current {background-color: #06859f;}
.list_item_top_date span {background-color: #0499b7;}
.pages .page__current {background-color: #06859f;}
.filtered ._title {color: #00404d;}
.widget {border-color: #85a3a9;}
.widget .widget_head {background-color: #eaf5f8; border-color: #85a3a9;}
.calendar ._title_side {color: #00586a;}
.calendar ._link_dashed {border-bottom: 1px dashed #00586a;}
.calendar ._week td a {background-color: #bee1e9;}
.calendar ._head td {color: #00586a;}
.calendar ._week ._day__selected a {background-color: #06859f; color: #fff;}
.calendar ._archive a {color: #00586a;}

/*** Forms ***/

.info {display: block; max-width: 480px; margin-bottom: 12px;}
.info span {display: inline-block; max-width: 480px; padding: 5px 10px 7px; background-color: #19b40b; color: #fff; border-radius: 2px;}
.info a {color: #fff;}

.error {display: block; max-width: 480px; margin-bottom: 12px;}
.error span {display: inline-block; max-width: 480px; padding: 5px 10px 7px; background-color: #ce2936; color: #fff; border-radius: 2px;}
.error a {color: #fff;}

.notification {display: block; max-width: 480px; margin-bottom: 12px;}
.notification span {display: inline-block; max-width: 480px; padding: 5px 10px 7px; background-color: #cb9900; color: #fff; border-radius: 2px;}
.notification a {color: #fff;}

.ctrl {display: inline-block; height: 36px; vertical-align: middle;}
.ctrl__txt {line-height: 36px;}
.ctrl__text {margin: 0; padding: 0 4px; border: 1px solid #aaa; border-radius: 3px; -webkit-appearance: none;}
.ctrl__textarea {margin: 0; padding: 0 4px; height: auto; border: 1px solid #aaa; border-radius: 3px; -webkit-appearance: none;}
.ctrl__checkbox {margin: 2px 0 0; padding: 0; width: auto; height: auto; vertical-align: middle;}
.ctrl__radio {margin: 2px 0 0; padding: 0; width: auto; height: auto; vertical-align: middle;}
.ctrl__select {z-index: 2; max-width: 100%;}
.ctrl__select_front {z-index: 1; display: block; width: 100%; padding: 0 28px 0 5px; line-height: 34px; border-radius: 8px; -webkit-appearance: none;}
.ctrl__select_front ._value {display: inline-block; width: 100%; padding-right: 20px; overflow: hidden; white-space: nowrap;}
.ctrl__select_front ._dd_icon {float: right; width: 28px; height: 36px; margin-right: -28px; line-height: 36px; text-align: center;}
.ctrl__multiselect {margin: 0; border: 1px solid #aaa;}
.ctrl__file {z-index: 2; width: 200px;}
.ctrl__file_front {z-index: 1; width: 100%; padding-right: 42px;}
.ctrl__file_front ._browse_btn {float: right; margin-right: -42px; width: 36px; height: 36px; border: 1px solid #b2b2b2; text-align: center; font-size: 20px; line-height: 36px; color: #000; background-color: #cfcfcf; border-radius: 3px;}
.ctrl__button {height: 35px; line-height: 33px; padding: 0 12px; border: 0; text-align: center; color: #fff; background-color: #000; border-radius: 8px; white-space: nowrap; -webkit-appearance: none;}
.ctrl__button__big {height: 43px; line-height: 42px; padding: 0 16px;}
.ctrl__button__for_right {margin-right: 12px;}
.ctrl__button__right {margin-left: 12px;}
.ctrl__button__red {background-color: #800;}
.ctrl__button__green {background-color: #080;}
.ctrl__button__cancel {background-color: #666;}
.ctrl__button__white {background-color: #fff; color: #000;}
.ctrl__button ._icon {font-size: 24px; line-height: 36px; vertical-align: middle;}
.ctrl__search ._box_input {height: 36px; width: 100%; padding-left: 30px; border-radius: 18px;}
.ctrl__search .ctrl.ctrl__text {height: 34px; margin-bottom: 2px; padding: 0 10px 0 0; border: 0; border-bottom-right-radius: 18px; border-top-right-radius: 18px;}
.ctrl__search ._icon {float: left; height: 36px; width: 20px; margin-left: -20px; padding-top: 3px; line-height: 32px; text-align: left; color: #666;}
.ctrl__search ._box_button {display: none; float: right; width: 46px; margin-right: -46px; text-align: right;}
.ctrl__search .ctrl.ctrl__button {width: 36px; border-radius: 18px;}
.ctrl__search__active {padding-right: 46px;}
.ctrl__search__active ._box_button {display: block;}
.ctrl__for_right {margin-right: 12px;}

.field2 {display: block; max-width: 480px; padding: 4px 0; margin-bottom: 6px; position: relative;}
.field2 label {display: block; padding: 0 0 6px; line-height: 20px;}
.field2 label._inline {display: inline; padding: 0 0 0 3px; line-height: 20px; color: #000; vertical-align: middle;}
.field2 label._for_right {margin-right: 12px;}
.field2 ._comment {padding-top: 5px; font-size: 14px; line-height: 17px; color: #666;}
.field2 ._comment a {color: #666;}
.field2 ._error {position: relative; margin-top: 6px;}
.field2 ._error::before {position: absolute; bottom: 100%; left: 4px; display: block; content: ' '; border-bottom: 6px solid #ce2936; border-left: 6px solid #fff; border-right: 6px solid #fff; border-left-color: transparent; border-right-color: transparent; width: 0; height: 0;}
.field2 ._error span {display: inline-block; padding: 0 5px 2px; background-color: #ce2936; color: #fff; border-radius: 2px;}
.field2 ._error a {color: #fff;}
.field2 ._images {display: block; margin-bottom: 6px;}
.field2 ._image {display: inline-block; border: 1px solid #c5c5c5;}
.field2 ._image img {margin: 1px;}
.field2 ._set {border: 1px solid #ccc; padding: 3px 10px 7px; background: #f4f4f4;}
.field2 ._set_item {}
.field2 ._enabler {}
.field2 ._disabler {}
.field2 ._content {}
.field2 ._datepicker {border: 0; width: 1px; visibility: hidden;}
.field2 .ctrl__text {width: 100%;}
.field2 .ctrl__textarea {width: 100%;}
.field2 .ctrl__multiselect {width: 100%;}
.field2 .ctrl__search {width: 100%;}

.field2__error {}

.field2__padded label {padding-left: 10px;}
.field2__padded .ctrl__select_front {padding-left: 10px;}

.field_line {}
.field_line.p {padding-bottom: 4px; margin-bottom: 0;}
.field_line .ctrl {margin-bottom: 8px;}

.link_btn {display: inline-block; height: 36px; text-decoration: none; cursor: pointer;}
.link_btn ._icon {vertical-align: middle; font-size: 28px; line-height: 36px;}
.link_btn ._text {margin-left: 6px; text-decoration: underline; vertical-align: top; line-height: 30px;}
.link_btn__for_right {margin-right: 16px;}
.link_btn__add ._icon {color: #080;}
.link_btn__add_group {}
.link_btn__add_group ._icon__1 {margin-right: -0.6em;  color: #faa436;}
.link_btn__add_group ._icon__2 {margin-right: 0.6em; font-size: 70%; color: #fff;}
.link_btn__clone ._icon {color: #080;}
.link_btn__edit ._icon {color: #00474b;}
.link_btn__delete ._icon {color: #800;}
.link_btn__disabled {}
.link_btn__disabled ._icon {color: #888;}
.link_btn__disabled ._text {color: #888;}
.link_btn__add_group ._icon__2 {color: #fff;}

/* Colors */
.ctrl__button {background-color: #00586a; box-shadow: 0 .1em 0 #004351;}
.ctrl__button__red {background-color: #800; box-shadow: 0 .1em 0 #640000;}
.ctrl__button__green {background-color: #080; box-shadow: 0 .1em 0 #006400;}
.ctrl__button__cancel {background-color: #888; box-shadow: 0 .1em 0 #6c6c6c;}
.ctrl__button__white {background-color: #fff; box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.8);}
.field2 label {color: #0b7990;}
.field2 label a {color: #0b7990;}

/*form {max-width: 800px;}
fieldset {padding: 12px 12px 0; margin-bottom: 18px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 1px solid #ccc;}
fieldset.fake- {padding-top: 4px;}
fieldset legend {margin: 0; padding: 2px; color: #3c3c3c;}
fieldset legend.toggle {border-bottom: 1px dashed #3c3c3c; cursor: pointer;}
.field {margin: 10px 0 14px;}
.field label {}
.field label.title- {display: block; margin-bottom: 2px;}
.field label.inline- {padding-left: 4px;}
.field label.with-next- {padding-right: 10px;}
.field .input-set- {border: 1px solid #ccc; padding: 7px 10px; background: #f4f4f4; width: 96%;}
.field .input-set- .input- {padding: 3px 0;}
.field .input- {}
.field .input-set-no-border- {padding: 0 18px;}
.field .comment- {font-size: 14px; color: #666; margin-top: 1px;}
.field input {margin: 0; font-weight: bold; color: #101010;}
.field input.placeholder {color: #888;}
.field .input-text {width: 96%; padding: 4px 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: 1px solid #cccccc;}
.field .input-password {width: 150px; padding: 4px 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: 1px solid #cccccc;}
.field .input-checkbox {margin: 0; vertical-align: middle;}
.field .input-file {width: 200px;}
.field .input-radio {margin: 0; vertical-align: middle;}
.field .short- {width: 150px;}
.field input.narrow- {width: 150px; font-weight: normal;}
.field select {margin: 0; padding: 2px; max-width: 96%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: 1px solid #cccccc;}
.field select.wide- {width: 100%;}
.field select.right-margin- {margin-right: 4px;}
.field select.left-margin- {margin-left: 4px;}
.field textarea {width: 96%; height: 150px; padding: 2px; font-family: Arial, Tahoma, Verdana, sans-serif; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: 1px solid #cccccc;}
.field .textarea-br- {}
.field input:disabled {background: #eee; color: #666;}
.field input:read-only {background: #eee; color: #666;}
.field input.read-only {background: #eee; color: #666;}
.field select:disabled {background: #eee; color: #666;}
.field select:read-only {background: #eee; color: #666;}
.field select.read-only {background: #eee; color: #666;}
.field textarea:disabled {background: #eee; color: #666;}
.field textarea:read-only {background: #eee; color: #666;}
.field textarea.read-only {background: #eee; color: #666;}
.field div.inline- {float: left; margin-right: 8px;}
.field .datepicker- {border: 0; width: 1px; visibility: hidden;}
.field .date-cleaner- {padding-left: 6px;}
.field .smart-multiselect-search {font-weight: normal; margin-bottom: 6px;}
.field .enabler- {}
.field .image- {padding-bottom: 4px;}
.field .image-delete- {padding-top: 4px;}
.field .error- {padding-top: 7px; margin-bottom: 4px; background: url(../img/error_arrow.gif) no-repeat 7px 1px;}
.field .error- span {padding: 4px 8px; margin-bottom: 7px; color: #fff; background: #c3424c;}
.field .error- span a {color: #fff;}
.field .error-long- {padding-top: 4px;}
.field .error-long- span {display: block; line-height: 18px;}
.field .ui-datepicker-trigger {cursor: pointer;}
.info, .error {padding: 7px 0 17px;}
.info span, .error span {color: #fff; padding: 7px 8px;}
.info span a, .error span a {color: #fff;}
.info span {background: #389347;}
.error span {background: #c3424c;}
.error-big {margin: 0 0 10px; padding: 7px 8px; background: #c3424c; line-height: 19px;}
.error-big span {color: #fff;}*/

/*** Adaptivity ***/

@media screen and (min-width: 760px) {
	/* Content */
	.content {padding-left: 24px; padding-right: 16px;}
	.submenu {text-indent: -8px;}
	.box {margin-left: 0; margin-right: 0; border-width: 1px; border-radius: 6px; max-width: 600px;}
	fieldset .box {margin-left: 0; margin-right: 0;}
	/* Menu */
	.with_menu_left .head {display: none;}
	.with_menu_left h1.head_duplicate {height: auto; margin-bottom: .5454em;}
	.with_menu_left h1 span.head_duplicate {display: inline;}
	.with_menu_left .main {padding-left: 240px;}
	.with_menu_left .menu_left {left: 0;}
	.with_menu_left .head ._btn_left {display: none;}
	.with_menu_left .css_connect__menu_left_active {width: 200px;}
	/* Filtered */
	.filtered {padding-left: 82px;}
	.filtered ._title {float: left; margin-left: -82px;}
	/* Widgets */
	.widgets {margin-left: 0; margin-right: 0;}
	.widget .widget_head {display: inline-block; margin-bottom: 0; border-width: 1px; border-radius: 6px; background-color: #fff;}
	.widget__expanded {border-width: 1px; border-radius: 6px;}
	.widget__expanded .widget_head {display: block; border: 0;}
}

@media screen and (min-width: 996px) {
	/* Menu */
	.with_menu_top .head {display: none;}
	.with_menu_top h1.head_duplicate {height: auto; margin-bottom: .5454em;}
	.with_menu_top h1 span.head_duplicate {display: inline;}
	.with_menu_top .main {padding-top: 44px;}
	.with_menu_top .menu_left {top: 44px;}
	.with_menu_top .menu_left ._submenu {display: none;}
	.with_menu_top .menu_top {display: block;}
	.with_menu_top .anchor_fix {position: relative;}
	.with_menu_top .anchor_fix a {display: block; position: absolute; top: -44px;}
	.with_menu_top .menu_left ._sep {display: block;}
	.with_menu_left__reserve .main {padding-left: 0;}
	.with_menu_left__reserve .menu_left {left: -1000px;}
	/* Widgets - duplicating styles below, but with additional selector */
	.with_widgets.with_menu_left__reserve .content {padding-right: 352px;}
	.with_menu_left__reserve .widgets {float: right; margin-right: -336px; width: 322px;}
	.with_menu_left__reserve .widget {border-width: 1px; border-radius: 6px;}
	.with_menu_left__reserve .widget .widget_head {border-width: 0;}
	.with_menu_left__reserve .widget .widget_head_title {border-bottom: 0; cursor: default;}
	.with_menu_left__reserve .widget .widget_head_expand_icon {display: none;}
	.with_menu_left__reserve .widget .widget_content {display: block;}
	.with_menu_left__reserve .widget__avoid_header {padding-top: 10px;}
	.with_menu_left__reserve .widget__avoid_header .widget_head {display: none;}
	/* Colors */
	.with_menu_left__reserve .widget {border-color: #85a3a9;}
}

@media screen and (min-width: 1220px) {
	/* Widgets */
	.with_widgets .content {padding-right: 352px;}
	.widgets {float: right; margin-right: -336px; width: 322px;}
	.widget {border-width: 1px; border-radius: 6px;}
	.widget .widget_head {border-width: 0;}
	.widget .widget_head_title {border-bottom: 0; cursor: default;}
	.widget .widget_head_expand_icon {display: none;}
	.widget .widget_content {display: block;}
	.widget__avoid_header {padding-top: 10px;}
	.widget__avoid_header .widget_head {display: none;}
	/* Colors */
	.widget {border-color: #85a3a9;}
}
